.version.profilo /* version checker */
{
	color: #00001B;
	background-color: #CD001F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2260px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-bottom: 13px;
	width: 0.01px;/* should not cover content below */
}

#u17599
{
	z-index: 6;
	width: 381px;
	height: 13px;
	position: relative;
}

#u17595
{
	z-index: 2;
	width: 167px;
	margin-left: 107px;
	margin-top: 13px;
	position: relative;
}

#pu17603
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 18px;
}

#u17603
{
	z-index: 19;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u17603:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17603.MuseLinkActive
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684
{
	z-index: 22;
	width: 19px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u21684:hover
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684.MuseLinkActive
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683
{
	z-index: 21;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u21683:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21682
{
	z-index: 20;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#u21682:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u21682.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u17597
{
	z-index: 4;
	width: 22px;
	margin-left: 185px;
	top: -172px;
	margin-bottom: -187px;
	position: relative;
}

#pu17600-4
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: -145px;
}

#u17600-4
{
	z-index: 7;
	width: 76px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u17600-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17600-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4
{
	z-index: 11;
	width: 94px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u17601-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4
{
	z-index: 15;
	width: 86px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u17602-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u17650
{
	z-index: 25;
	width: 305px;
	background-color: transparent;
	margin-left: 38px;
	top: -51px;
	margin-bottom: -51px;
	position: relative;
}

#u17644
{
	z-index: 23;
	width: 91px;
	background-color: transparent;
	margin-left: 251px;
	margin-top: 14px;
	position: relative;
}

#pu21678-26
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 44px;
}

#u21678-26
{
	z-index: 36;
	width: 113px;
	min-height: 323px;
	background-color: transparent;
	font-size: 13px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u21679-29
{
	z-index: 62;
	width: 182px;
	min-height: 378px;
	background-color: transparent;
	font-size: 13px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#u21680-17
{
	z-index: 91;
	width: 305px;
	min-height: 418px;
	background-color: transparent;
	text-align: justify;
	margin-left: 37px;
	margin-top: 69px;
	position: relative;
}

#u21680-2,#u21680-11
{
	line-height: 21px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u21680-3,#u21680-7,#u21680-12,#u21680-14
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u17657
{
	z-index: 31;
	width: 70px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	margin-left: 155px;
	margin-top: 59px;
	position: relative;
	background: #FFFFFF url("../../images/icona_doc.png") no-repeat left top;
}

#u17657:hover
{
	width: 70px;
	height: 72px;
	min-height: 0px;
	margin: 59px 0px 0px 155px;
	background: #FFFFFF url("../../images/icona_doc-u17657-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.5);
}

#u17656-4
{
	z-index: 27;
	width: 193px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 94px;
	margin-top: 14px;
	position: relative;
}

#u21681-12
{
	z-index: 108;
	width: 312px;
	min-height: 155px;
	background-color: transparent;
	text-align: right;
	margin-left: 29px;
	margin-top: 156px;
	position: relative;
}

#u21681-2,#u21681-5,#u21681-7
{
	font-size: 13px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u21681-4,#u21681-9
{
	font-size: 12px;
	line-height: 17px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u21680-4,#u21680-6,#u21680-8,#u21680-9,#u21680-13,#u21680-15,#u21681-10
{
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u17658-4
{
	z-index: 32;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 42px;
	margin-top: 116px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

